/*fuente para todo*/
body {
    @import url('https://fonts.googleapis.com/css2?family=Bangers&display=swap');
}
/*titulo*/
h1 {
    background-color: darkgrey;
}

/*menu*/
nav {
    color: white;
    background-color: grey;
}

nav ul {
    list-style: none;
}

/*links*/
a {
    color: white;
    text-decoration: none;
}

a:hover{
    color: black;
}

/*contenido principal*/
h2 {
    font-variant: small-caps;
}

section {
    border-top-style: dotted;   /*o directamente border-style: dotted dotted dotted solid (reloj)*/
    border-bottom-style: dotted;
    border-left-style: solid;
    border-left-color: darkgreen;
    margin: 10px; 
}

/*imagen*/
img {
    border-top-left-radius: 20%;
    border-top-right-radius: 40%;
    border-bottom-right-radius: 20%;
    border-bottom-left-radius: 40%;
    border-style: dotted;
    padding: 5px;
}

/*lista*/
ul li span {
    color: green;
    font-style: italic;
}

/*datos borde*/
section:not(.education, .competence) div:nth-child(3) { /*h2 cuenta como hijo*/
    border-top-style: dotted;
    border-top-color: green;
    border-bottom-style: dotted;
    border-bottom-color: green;
    padding-top: 5px;
    padding-bottom: 5px; 
    margin-top: 5px;
    margin-bottom: 5px;
}

section:not(.experience, .competence) div:nth-child(3) { /*h2 cuenta como hijo*/
    border-top-style: dotted;
    border-top-color: green;
    padding-top: 5px;
    margin-top: 5px;
}

/*datos estilo*/
section div:not(.competence) span:first-child {
    font-weight:bold;
}
section div span:nth-child(2) {
    color: green;
}
section div span:nth-child(3) {
    font-variant:small-caps;
}
section div span:nth-child(4) {
    font-style: italic;
}

/*barras*/
section div.competence div {
    
}
section div.competence div {
    color: green;
}
section div.competence div {
    font-variant:small-caps;
}
